Table of Contents

Module: account | Twisted-0.17.4/twisted/im/account.py
--- | ---

Imported modules |
--- | ---
import cPickle import gtk from twisted.im.ircsupport import IRCAccountForm from twisted.im.locals import GLADE_FILE, SETTINGS_FILE, autoConnectMethods, openGlade from twisted.im.pbsupport import PBAccountForm from twisted.im.tocsupport import TOCAccountForm
Functions |
registerAccount unregisterAccount
| registerAccount

    registerAccount ( account )

| unregisterAccount

    unregisterAccount ( account )

Classes |

AccountManager |
DummyAccountForm |
NewAccount |

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0